select -1 as nr01, 
       0 as p01, 
       0 as p02, 
       '{message(288, '..\..\csm\_001\dicd01')}' as p03, 
       
       curdate() as remfdate, 
       curtime() as remftime, 
       ''        as remfuser, 
       curdate() as remdate, 
       curtime() as remtime, 
       ''        as remuser, 
       ''        as remguc

UNION ALL

select nr01 as nr01, 
       p01 as p01, 
       p02 as p02, 
       p03 as p03, 
       remfdate as remfdate, 
       remftime as remftime, 
       remfuser as remfuser,
       remdate  as remdate, 
       remtime  as remtime, 
       remuser  as remuser, 
       remguc   as remguc
from da7
where p01={trans3->da5p07}
order by p02;
              
